

# MixedPropertiesAndAdditionalPropertiesClass


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**uuid** | `UUID` |  |  [optional property]
**dateTime** | `LocalDateTime` |  |  [optional property]
**map** | [`Map&lt;String, Animal&gt;`](Animal.md) |  |  [optional property]






